

.banner-aea img{
    width: 100%;
}

#banner2{
    display: none;
}
#banner3{
    display: none;
}


/* end header */

.wel-con p{
   font-size:16px;                
   font-weight:400;               
   text-align: center;
    font-family: "Poppins", sans-serif; 
    line-height: 30px;  
    width: 90%; 
    margin: 0 auto 40px;
}

.welcome{
    background-image: url(../../homeimage/wel-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0 120px;
    text-align: center;
    border-bottom: 3px dashed #023586;
}

.wel-bt{
    background-color: #023586;
    color: #fff;
    font-size:16px;                
    font-weight:400; 
    padding: 7px 20px;
}

/* end welcome */

.service{
    padding: 0 180px;
    display: flex;
    justify-content: space-between;
    margin-top: -80px;
}

.ser-area{
    width: 24%;
    background-color: #253C80;
    border-radius: 20px;
    padding: 10px ;
    text-align: center;
    transition: all ease 0.4s;
}
.ser-area:hover{
    background-color: #7a796e;
}
.ser-img img{
    width: 100%;
}

.ser-text h1{
   font-size:18px;                font-weight:500;               
   text-align: center;
    font-family: "Poppins", sans-serif;
    color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 10px;
}
.ser-text p{
   font-size:16px;                font-weight:300;              
    text-align: center;
    font-family: "Montserrat", sans-serif;
    color: #FFFFFF;
}



/* end service */

.premium-bike{
    padding: 80px 180px 0;
}

.pre-text-area{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 10px;
    box-shadow: 1px 1px 10px #878787;
}

.pre-area{
    background-color: #DFF1FF;
    width: 95%;
    margin: 15px auto;
}

.p-bt{
    border: 1px solid #023586;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    color: #003486;
    font-weight: 500;
    background-color: #fff;
}

.pre-text p{
   font-size:16px;                font-weight:500;               
   text-align: center;
    font-family: "Montserrat", sans-serif;
    color: #222222;
}

.pre-con .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.pre-con .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.pre-con .owl-prev span, .pre-con .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -68%;
    left: 29%;
    color: red;
}


/* end premium-bike */

.product{
    background-image: url(../../homeimage/product-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 180px 0 80px;
    margin-top: -125px;
}

.moto-slider .owl-item.center .item{
     transform: scale(1);
}

.moto-slider .owl-item .item{
     transform: scale(0.7);
     transition: 0.4s;
}
.moto-slider .item {
    margin: 20px 0 0 0;
}

.moto-slider{
    padding: 0 150px;
}
.moto-logo{
    width: 35% !important;
    margin: 20px auto 0;
}

.moto-bot p {
    background-color: #fff;
    color: #242424;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    padding: 5px 0;
    margin-top: -7px;
    width: 98%;
    margin: 0 auto;
    margin-top: -7px;
}
.moto-bot p span{
    color: #E60013;
    font-size: 20px;
}

.moto-text-img{
    position: absolute;
    top: -15%;
    left: 2%;
}
.scooter-text-img{
    position: absolute;
    top: 13%;
    right: 2%;
}
.motorcycle{
    position: relative;
}

.scooter{
    border-top: 1px solid #B8B8B8;
    margin-top: 20px;
}
.pr-b{
    color: #202020;
    font-size: 18px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    text-align: center;
}
.pro-bt{
   text-align: center; 
   margin-top: 10px;
}
.moto-slider .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: 0%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.moto-slider .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: 0%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.moto-slider .owl-prev span, .moto-slider .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -68%;
    left: 29%;
    color: red;
}
.cloud2 {
    position: absolute;
    width: 80%;
    top: -10%;
    height: 60%;
    animation: move 35s linear infinite;
}

@keyframes move {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(150%);
    }
}

img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

img.vert-move-2 {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover2 1s infinite  alternate;
}
img.vert-move-2 {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover2 1s infinite  alternate;
}
@-webkit-keyframes mover2 {
    0% { transform: translateY(0); }
    100% { transform: translateX(-10px); }
}
@keyframes mover2 {
    0% { transform: translateY(0); }
    100% { transform: translateX(-10px); }
}

/* end product */


.our-top h5{
   font-size:16px;                font-weight:400;               
   text-align: center;
    font-family: "Poppins", sans-serif;
    color: #444444;
    margin-bottom: 30px;
    line-height: 30px;
}

.our-top h6{
   font-size:16px;                font-weight:400;               
   text-align: center;
    font-family: "Poppins", sans-serif;
    color: #444444;
    margin-bottom: 30px;
    line-height: 30px;
}

.our{
background: linear-gradient(180deg,rgba(254, 200, 201, 1) 0%, rgba(226, 243, 255, 1) 50%, rgba(255, 255, 255, 0.85) 100%);
padding: 0px 0 80px;
}

.our-top{
    width: 90%;
    margin: 0 auto;
}

.our-bot{
    display: flex;
    justify-content: space-between;
}

.our-area{
    width: 24%;
    border: 1px solid #000000;
}

.our-text h1{
   font-size:20px;                
   font-weight:600;   
    font-family: "Sulphur Point", sans-serif;
    color: #222222;
    margin-bottom: 8px;
}
.our-text p{
   font-size:14px;                
   font-weight:300;   
    font-family: "Poppins", sans-serif;
    color: #444444;
}

.our-text{
    padding: 15px 5px 10px 20px;
}

/* end our */

.testi-con{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 30px 10px 25px;
}

.testi-text-area {
    width: 32%;
    position: relative;
    z-index: 1;
}
.testi-slider{
    width: 67%;
}

.testi-text-area h1{
    font-size:38px;                
    font-weight:500;   
    font-family: "Jost", sans-serif;
    color: #fff;
    margin-bottom: 20px;
}
.testi-text-area p{
    font-size:14px;               
     font-weight:200;   
    font-family: "Poppins", sans-serif;
    color: #fff;
}
.client-area{
    background-color: #F5F5F5;
    border-radius: 10px;
    width: 97%;
    margin: 10px auto;
    box-shadow: 1px 1px 5px #a4a4a4;
}

.star{
    color: #F8C100;
    font-size: 14px;
}

.client-text{
    padding: 10px 20px;
}

.client-text p{
    font-size:14px;                
    font-weight:400;   
    font-family: "Poppins", sans-serif;
    color: #444444;
    margin-bottom: 12px;
}

.client-text h1{
    font-size:16px;               
     font-weight:600;   
    font-family: "Poppins", sans-serif;
    color: #000000;
    margin-bottom: 3px;
}

.test-box{
  background-color: #253C80;
  width: 75%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
}

.testi-que{
    position: absolute;
    top: -23%;
    left: 2%;
}


/* end testimonilas */

.gallery{
    padding: 80px 0;
}

.diffe-area{
    background-image: url(../../homeimage/other-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 70px 80px;
    display: flex;
    justify-content: space-between;
}

.diff-1{
    text-align: center;
}

.diff-head h1{
    font-size:50px;                
    font-weight:600;   
    font-family: "Oswald", sans-serif;
    color: #023586;
    margin-bottom: 3px;
}
.iq-box{
    width: 25px;
    height: 25px;
    background-color: #9DC2E3;
    border-radius: 100%;
    border: 2px solid #fff;
}
.iq-box-2{
    background-color: #fff !important;
    border: 2px solid #222;
}
.iq-box-3 {
    background-color: #868485;
}

.iqube-box{
    display: flex;
    justify-content: center;
    gap: 15px;
}

.iqube-img.current{
    display: block;
}
.iqube-img{
    display: none;
}
.difference{
    padding: 80px 0 0;
}
/* end difference */


.tab{
    display: none;
}
.tab-active{
	display: block;
}

.gall-bot{
    margin-top: 20px;
}

.gal-bot-ar{
    width: 95%;
    margin: 0 auto;
}





/* end gallery */


.video-area{
    width: 100%;
    height: 500px;
}

.video-area video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 2px solid #CE0000;
    border-radius: 10px;
}
.video{
    margin-bottom: 20px;
}


/* end video */
















